@charset "utf-8";
#ktncb{width:100%;float:left;height:auto;margin-bottom:50px}
#htncb{width:49%;float:left;height:auto;}
#htncb img{width:100%;float:left;height:auto}
#ntncb{width:49%;float:right;height:auto}
.tdtna{width:100%;float:left;height:auto;text-align:center;}
.tdtna h2{text-transform:uppercase;    font-weight: 700;font-size:20px;}
.ndtna{width:100%;float:left;height:auto}
.ndtna em{    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 17px;
    border-radius: 15px;    background-color: #ffffff;
    color: #d80d0d;border: 1px solid #ea0a2a;
    display: inline-block;
    margin: 0 3px 3px 0;
    text-align: center;}
#ktnnc{width:100%;float:left;height:auto;margin-bottom:50px}
#htnnc{width:49%;float:right;height:auto;}
#htnnc img{width:100%;float:left;height:auto}
#ntnnc{width:49%;float:left;height:auto}	
#ndbvtn{width:100%;float:left;height:auto}
@media only screen and (min-width : 1px) and (max-width : 1200px) {
#htncb{width:100%;float:left;height:auto;margin-right:0px}
#ntncb{width:100%;float:left;height:auto;margin-right:0px}	
#htnnc{width:100%;float:left;height:auto;margin-right:0px}	
#ntnnc{width:100%;float:left;height:auto;margin-right:0px}	
}	